﻿/* Defaults and setup */
body {
    padding: 0px;
    background-color: #F4F3F9;
}
div.hr hr {
    padding: 0;
    margin: 0;
}
div.hr {
    padding-top: 10px;
    padding-bottom: 10px;
}
.bodyContainer {
    /*min-height: 1000px;*/
}
/* Standards */
hr {
  border-top: 1px solid rgba(35, 31, 32, 0.3);
}
/* Header */
.headerContainer {
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(238,241,234,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(238,241,234,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(238,241,234,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(238,241,234,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(238,241,234,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(238,241,234,1) 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eef1ea', GradientType=0 );*/
    border-bottom: 2px solid #FFF;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.25);
    z-index: 10000;
}

    .headerContainer .logo {
        padding-top: 42px;
        padding-bottom: 23px;
        display: block;
    }

    .headerContainer .phone {
        display: inline-block;
        background-image: url(/resources/images/icons/header/contact.png);
        background-position: left center;
        background-repeat: no-repeat;
        padding-left: 23px;
        margin-top: 43px;
        margin-bottom: 16px;
        line-height: normal;
    }

    .headerContainer .social {
    }

        .headerContainer .social span {
            display: none;
            visibility: hidden;
        }

        .headerContainer .social a {
            display: inline-block;
            height: 32px;
            width: 34px;
            margin-left: 5px;
            background-repeat: no-repeat;
            background-position: center center;
        }

            .headerContainer .social a.icon-fb {
                background-image: url(/resources/images/icons/header/social-fb.png);
            }

            .headerContainer .social a.icon-li {
                background-image: url(/resources/images/icons/header/social-fb.png);
            }

            .headerContainer .social a.icon-li {
                background-image: url(/resources/images/icons/header/social-li.png);
            }

            .headerContainer .social a.icon-tw {
                background-image: url(/resources/images/icons/header/social-twitter.png);
            }

            .headerContainer .social a.icon-go {
                background-image: url(/resources/images/icons/header/social-google.png);
            }
            .headerContainer .social a.icon-in {
                background-image: url(/resources/images/icons/header/social-in.png);
            }

/* Navigation */
.dropdown-menu {
    z-index: 1000000;
}
.navbar {
    margin-bottom: 0;
}
.navbar-default {
    background-color: transparent;
    border: none;
}
.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}
.navbar .sectionTab {
}
    .navbar .sectionTab a, .navbar .sectionTab a:focus  {
        background-position: 14px 16px;
        background-repeat: no-repeat;
        padding-left: 52px;
        padding-top: 28px;
        padding-bottom: 10px;
        border-radius: 4px 4px 0px 0px;
       
        margin-right: 1px;
        background-color: #83579E;
        
    }
    #wba-body .navbar .sectionTab a:hover, 
    #wba-body .navbar .sectionTab.active a, 
    #wba-body .navbar-default .navbar-nav > .sectionTab.open >  a, 
    #wba-body .navbar-default .navbar-nav > .sectionTab.open >  a:focus {
        background-color:#5D196D;
    }

#wba-body .navbar .sectionTab ul li a:hover {
    background-color: transparent;
}
#wba-body .navbar .nav ul li a:hover {
    background-color: #EEE;
}

.navbar .sectionTab.personal a {
    background-image: url(/resources/images/icons/header/personal.png);
}
.navbar .sectionTab.business a {
    background-image: url(/resources/images/icons/header/business.png);
}

#wba-body .navbar .sectionIcon a {
    padding-top: 30px;
    padding-bottom: 5px;
    background-repeat: no-repeat;
    background-position: center 5px;

}
    #wba-body .navbar .sectionIcon a:hover, #wba-body .navbar .sectionIcon.active a {
        /*color: #002D62;*/
    }
.navbar .sectionIcon.switch a {
    background-image: url(/resources/images/icons/header/switch.png);
}
.navbar .sectionIcon.contact a {
    background-image: url(/resources/images/icons/header/contact-large.png);
}
.navbar .sectionIcon.locate a {
    background-image: url(/resources/images/icons/header/locate.png);
}
.navbar .sectionIcon.about a {
    background-image: url(/resources/images/icons/header/about-us.png);
    background-position: center 5px;
}
.navbar .sectionIcon.shareholders a {
    background-image: url(/resources/images/icons/header/shareholders.png);
    background-position: center 5px;
}
.navbar .sectionIcon.governance a {
    background-image: url(/resources/images/icons/header/governance.png);
    background-position: center 5px;
}
.navbar .sectionIcon.socialResponsibility a {
    background-image: url(/resources/images/icons/header/social-responsibility.png);
    background-position: center 5px;
}
.navbar .sectionIcon.bankWithUs a {
    background-image: url(/resources/images/icons/header/bank-with-us.png);
    background-position: center 5px;
}
.navbar .sectionIcon.brokers a {
    background-image: url(/resources/images/icons/header/brokers.png);
    background-position: center 5px;
}

#wba-body .navbar .sectionButton a {
    border-radius: 4px;
    
    border: none;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    background-color: #F18825;
    background-repeat: no-repeat;
    background-position: 22px center;
    background-image: url(/resources/images/icons/header/lock.png);
    padding-left: 45px;
    padding-right: 21px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 8px;
    margin-left: 10px;
}


.navbar-form.search-form {
    border-radius: 4px;
    border: 1px solid #C6C6C6;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    background-color: #FFF;
    background-image: url(/resources/images/templates/shared/search-bg.gif);
    background-position: right center;
    background-repeat: repeat-y;
    /*width: 165px;*/
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 1px;
    padding-bottom: 2px;
}
    .search-form .form-control, .search-form .form-control:active {
        border: none;
        box-shadow: none;
        width: 130px;
        background-color: transparent;
        color: #231f20;
    }
    .search-form .searchButtonContainer {
        display: inline-block;
        /*padding-left: 10px;
        padding-top: 10px;*/
        padding-top: 6px;
        padding-bottom: 6px;
        line-height: normal;
        
    }
/* reset sub */
#wba-body .navbar .dropdown-menu a {
    background: none;
    padding-left: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    margin-right: 0px;
    background-color: transparent;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin-top: 0px;
    margin-left: 0px;
}
/* Hero */
.carousel {
    border-bottom: 2px solid #FFF;
}
.carousel-inner {
    /*position: relative;*/
    height: 306px;
}
/* add the gradients */
.carousel-inner .item.dark::before  {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    background-image: url(/resources/images/templates/shared/dark_gradient.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.carousel-inner .item.light::before  {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    background-image: url(/resources/images/templates/shared/light_gradient.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.carousel .item {
    width: 100%;
    height: 306px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;

}
.carousel .slide-caption {
    position: absolute;
    left:0;
    right:0;
    top: 0;
    bottom: 0;
    margin: auto;
	vertical-align: middle;
	height: 100%;
    display: block;
}
/*.slide-caption:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em;
}
.slide-caption .centred {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
}*/
    .carousel .slide-caption .btn, .carousel .slide-caption .btn:visited {
        border-radius: 4px;
        border: none;
        -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
        -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
        box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
        background-color: #FFF;
        padding-left: 14px;
        padding-right: 14px;
        padding-top: 0;
        padding-bottom: 0;
        margin-bottom: 8px;
    }
.carousel .light .slide-caption .btn, .carousel .light .slide-caption .btn:visited {
    -webkit-box-shadow: 3px 3px 3px 0px rgba(255,255,255,0.2);
    -moz-box-shadow: 3px 3px 3px 0px rgba(255,255,255,0.2);
    box-shadow: 3px 3px 3px 0px rgba(255,255,255,0.2);
}

.breadcrumb {
    background-color:transparent;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 20px;
}


/* Body */
.bodyContainer {
/*    min-height: 850px;*/
}
.bodyContainer .panel.panel-default {
    border-radius: 4px;
    border: 1px solid #FFFFFF;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    overflow: hidden;
    /*margin-bottom: 0;*/
}
.table .tick {
    background-repeat: no-repeat;
    background-position: center center;
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(/resources/images/icons/generic/tick.png);
}
.modal-header {
    background-color: #5D196D;
    color: #FFF;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.featuredContainer {
    background-color: #5D196D;
    background-image: url(/resources/images/templates/shared/feature-panel-bg.png);
    background-position: center center;
    background-size: cover;
    border-bottom: 2px solid #FFF;
    color: #FFF;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.25);
}
.pageContainer {
    position: relative;
    margin-bottom: 15px;
}
.btn, .btn:hover {
    border-radius: 4px;
    border: none;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    background-color: #FFF;
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 8px;
}
.thumbnail .btn {
    margin-bottom: 5px;
}
.pageContainer .product-terms {
    padding-top: 40px;
}
.pageContainer .table {
}

/* Grid/tab box */
.pageContainer .nav-tabs {
    border-bottom: none;
}
    .pageContainer .nav-tabs li a {
        background-position: 14px 16px;
        background-repeat: no-repeat;
        padding-left: 52px;
        padding-top: 28px;
        padding-bottom: 10px;
        border-radius: 4px 4px 0px 0px;
        margin-right: 1px;
        background-color: transparent;

    }
    /*#wba-body*/ 
    .pageContainer .nav-tabs li a:hover, .pageContainer .nav-tabs li.active a {
        background-color: #FFF;
    }

.pageContainer .nav-tabs li.personal a {
    background-image: url(/resources/images/icons/header/personal.png);
}
.pageContainer .nav-tabs li.business a {
    background-image: url(/resources/images/icons/header/business.png);
}
.pageContainer .nav-tabs li.personal a:hover, .pageContainer .nav-tabs li.active.personal a {
    background-image: url(/resources/images/icons/header/personal-blue.png);
    background-position: 14px 16px;
}
.pageContainer .nav-tabs li.business a:hover, .pageContainer .nav-tabs li.active.business a {
    background-image: url(/resources/images/icons/header/business-blue.png);
    background-position: 14px 16px;
}
/* accounts tabs */
    .pageContainer .nav-tabs.product-homepage li a, .pageContainer .nav-tabs.product-detail li a {
        padding-top: 10px;
        background-position: 14px 11px;
    }
    .pageContainer .nav-tabs.product-detail li a {
        padding-top: 15px;
        padding-bottom: 15px;
        background-position: 14px 11px;
    }
.pageContainer .nav-tabs.product-homepage li.transaction-accounts a {
    background-image: url(/resources/images/icons/personal/accounts/transactions.png);
}
.pageContainer .nav-tabs.product-homepage li.savings-accounts a {
    background-image: url(/resources/images/icons/personal/accounts/savings.png);
}
.pageContainer .nav-tabs.product-homepage li.specialist-accounts a {
    background-image: url(/resources/images/icons/personal/accounts/specialist.png);
}

.pageContainer .nav-tabs.product-detail li.product-overview a {
    background-image: url(/resources/images/icons/personal/accounts/transactions.png);
}

.pageContainer .nav-tabs.product-detail li.product-features a {
    background-image: url(/resources/images/icons/personal/accounts/features.png);
}

.pageContainer .nav-tabs.product-detail li.product-fees-charges a {
    background-image: url(/resources/images/icons/personal/accounts/fees-charges.png);
}

.pageContainer .nav-tabs.product-detail li.product-rates a {
    background-image: url(/resources/images/icons/personal/accounts/rates.png);
}


.pageContainer .nav-tabs.product-homepage li.active a, .pageContainer .nav-tabs.product-homepage li a:hover,
.pageContainer .nav-tabs.product-detail li.active a, .pageContainer .nav-tabs.product-detail li a:hover {
    background-position: 14px -55px;
}

.homepage-grid {
}
.homepage-grid div.col-sm-3 {
}
    .homepage-grid .thumbnail {
        border-radius: 4px;
        border: 1px solid #FFFFFF;
        background-color: #FFF;

        -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
        -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
        box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
        background-position: center 35px;
        background-repeat: no-repeat;
        height: 165px;
        border: 1px solid #CCC;
    }
        .homepage-grid .thumbnail .caption {
            padding-top: 100px;
        }
    

.product-grid {
}
    .product-grid .thumbnail {
        border: none;   
        background-color: #FFF;

        padding: 0;
        margin-top: 30px;

        border-radius: 4px;
        border: 1px solid #FFFFFF;
        -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
        -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
        box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
        background-position: center 35px;
        background-repeat: no-repeat;
        border: 1px solid #CCC;
        padding: 15px;
    }
    .product-grid .caption {
        padding: 0;
        height: 250px;
        overflow: hidden;
    }
    .product-grid .caption h3 {
        padding-left: 57px;
        background-repeat: no-repeat;
        background-position: left center;
        padding-top: 8px;
        padding-bottom: 5px;
        margin-bottom: 10px;
    }
    .product-grid .caption p {
    }
    .product-grid .todays-options h3 {
        background-image: url(/resources/images/icons/personal/accounts/todays-options.png);
    }
    .product-grid .visa-debit h3 {
        background-image: url(/resources/images/icons/personal/accounts/visa-debit.png);
        padding-left: 75px;
    }
    .product-grid .cash-management h3 {
        background-image: url(/resources/images/icons/personal/accounts/cash-management.png);
    }
    .product-grid .pension-friendly h3 {
        background-image: url(/resources/images/icons/personal/accounts/pension-friendly.png);
    }
    .product-grid .todays-choice h3 {
        background-image: url(/resources/images/icons/personal/accounts/todays-choice.png);
        padding-left: 48px;
    }
    .product-grid .young-achievers h3 {
        background-image: url(/resources/images/icons/personal/accounts/young-achiever.png);
        padding-left: 48px;
    }

    /* savings accounts icons */
    .product-grid .online-saver h3 {
        background-image: url(/resources/images/icons/personal/accounts/online-saver.png);
        padding-left: 65px;
    }
    .product-grid .home-deposit-saver-account h3 {
        background-image: url(/resources/images/icons/personal/accounts/home-deposit-saver-account.png);
        padding-left: 60px;
    }
    .product-grid .bonus-plus-saver-account h3 {
        background-image: url(/resources/images/icons/personal/accounts/bonus-plus-account.png);
        padding-left: 50px;
    }
    .product-grid .christmas-saver-account h3 {
        background-image: url(/resources/images/icons/personal/accounts/christmas-club.png);
        padding-left: 40px;
    }
    .product-grid .term-deposits h3 {
        background-image: url(/resources/images/icons/personal/accounts/term-deposits.png);
        padding-left: 60px;
    }

    /* specialist accounts icons */
    .product-grid .mortgage-muncher h3 {
        background-image: url(/resources/images/icons/personal/accounts/mortgage-muncher.png);
        padding-left: 45px;
    }
    .product-grid .everyday-club-account h3 {
        background-image: url(/resources/images/icons/personal/accounts/todays-club.png);
        padding-left: 45px;
    }
    .product-grid .farm-management h3 {
        background-image: url(/resources/images/icons/personal/accounts/farm-management.png);
        padding-left: 70px;
    }
    .product-grid .self-managed-superannuation h3 {
        background-image: url(/resources/images/icons/personal/accounts/self-managed.png);
        padding-left: 50px;
    }

    .product-grid .home-loan h3 {
        background-image: url(/resources/images/icons/personal/home-loans/home-loan.png);
        padding-left: 60px;
    }
    .product-grid .line-of-credit h3 {
        background-image: url(/resources/images/icons/personal/home-loans/line-of-credit.png);
        padding-left: 60px;
    }
    .product-grid .home-loan-package h3 {
        background-image: url(/resources/images/icons/personal/home-loans/home-loan-package.png);
        padding-left: 55px;
    }

/* Sidebar */
.sidebar {
    padding-top: 20px;
}
.sidebar-float-top.sidebar {
    position: absolute;
    top: 0px;
    right: 0;
    z-index: 10;
    top: -465px;
    /*margin-left: 727.5px;*/
    /*padding-top: 0px;*/
}
.sidebar .panel.panel-default {
    border-radius: 4px;
    border: 1px solid #FFFFFF;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    overflow: hidden;
}

.sidebar .panel-heading {
    border-radius: 4px 4px 0px 0px;
    border: none;
    background-color: #83579E;
    color: #FFF;
    padding-top: 15px;
    padding-left: 61px;
    padding-bottom: 15px;
}
    .sidebar .panel-default .panel-heading {
        background-repeat: no-repeat;
        background-position: 16px 9px;
    }
.sidebar .panel-default.no-graphic .panel-heading {
    padding-top: 20px;
    padding-left: 20px;
    padding-bottom: 10px;
}
    
.sidebar .contact .panel-heading {
    background-image: url(/resources/images/icons/sidebar/contact.png);
}
.sidebar .calculators .panel-heading {
    background-image: url(/resources/images/icons/sidebar/calculators.png);
}
.sidebar .apply .panel-heading {
    /*background-color: #8ABB3D;*/
    background-color: #F18825;
    background-image: url(/resources/images/icons/sidebar/apply.png);
}
.sidebar .news .panel-heading {
    background-image: url(/resources/images/icons/sidebar/news.png);
}
    .sidebar .panel.panel-default ul, .sidebar .panel.panel-default li {
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .sidebar .panel.panel-default ul {
        
    }
    .sidebar .panel.panel-default li {
        background-repeat: no-repeat;
        margin-bottom: 8px;
        padding-left: 37px;
    }
        .sidebar .panel.panel-default li.icon-locator {
            background-image: url("/resources/images/icons/sidebar/sidebar-icon-locate.png");
            background-position: 6px center;
        }
        .sidebar .panel.panel-default li.icon-phone {
            background-image: url("/resources/images/icons/sidebar/sidebar-icon-contact.png");
            background-position: 4px center;
        }
        .sidebar .panel.panel-default li.icon-consultant {
            background-image: url("/resources/images/icons/sidebar/sidebar-icon-consultant.png");
            background-position: 3px center;
        }
        .sidebar .panel.panel-default li.icon-chatlive {
            background-image: url("/resources/images/icons/sidebar/sidebar-icon-chat.png");
            background-position: 3px center;
            
        }

        
.sidebar .newslist li {
    background-repeat: no-repeat;
    margin-bottom: 8px;
    padding-left: 37px;
    background-image: url("/resources/images/icons/sidebar/sidebar-icon-horn.png");
    background-position: 10px 5px;
    min-height: 2em;
}
    .sidebar .panel.panel-default.apply li {
        padding-left: 30px;
        margin-bottom: 3px;
    }
        .sidebar .panel.panel-default.apply li.icon-accounts {
            background-image: url("/resources/images/icons/sidebar/sidebar-icon-piggy.png");
            background-position: 3px center;
        }
        .sidebar .panel.panel-default.apply li.icon-home-loans {
            background-image: url("/resources/images/icons/sidebar/sidebar-icon-house.png");
            background-position: 3px center;
        }
        .sidebar .panel.panel-default.apply li.icon-personal-loans {
            background-image: url("/resources/images/icons/sidebar/sidebar-icon-car.png");
            background-position: 0px center;
        }
        .sidebar .panel.panel-default.apply li.icon-credit-cards {
            background-image: url("/resources/images/icons/sidebar/sidebar-icon-cards.png");
            background-position: 3px center;
        }
        .sidebar .panel.panel-default.apply li.icon-term-deposits {
            background-image: url("/resources/images/icons/sidebar/sidebar-icon-finance.png");
            background-position: 4px center;
        }
        .sidebar .panel.panel-default.apply li.icon-insurance {
            background-image: url("/resources/images/icons/sidebar/sidebar-icon-protect.png");
            background-position: 5px center;
        }
        .sidebar .panel.panel-default.apply li.icon-international {
            background-image: url("/resources/images/icons/sidebar/sidebar-icon-international.png");
            background-position: 5px center;
        }

.sidebar .quick-links .panel-heading {
    background-image: url(/resources/images/icons/personal/quick-links.png);
}
.sidebar .banking-with-us .panel-heading {
    background-image: url(/resources/images/icons/personal/banking-with-us.png);
}
.sidebar .panel.panel-default li.sb-login-button {
    padding: 0;
    margin: 0;
    margin-bottom: 8px;
}
.sidebar .sb-login-button a {
    border-radius: 4px;
    border: none;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    /*background-color: #8ABB3D;*/
    background-color: #F18825;
    background-repeat: no-repeat;
    background-position: 15px center;
    background-image: url(/resources/images/icons/header/lock.png);
    padding-left: 38px;
    padding-right: 21px;
    padding-top: 8px;
    padding-bottom: 8px;
    display: inline-block;
    width: 100%;
}
.bodyContainer .sidebar li.sb-login-button {
    background-image: none;
}

/* Personal products - accounts - Quick Links */
.sidebar .panel.panel-default li.icon-chat-live {
    background-image: url("/resources/images/icons/personal/chat-live-now.png");
    background-position: 3px center;
}
.sidebar .panel.panel-default li.icon-contact-us {
    background-image: url("/resources/images/icons/personal/contact-us.png");
    background-position: 0px center;
}
.sidebar .panel.panel-default li.icon-open-account {
    background-image: url("/resources/images/icons/personal/open-account.png");
    background-position: 5px center;
}
.sidebar .panel.panel-default li.icon-terms-conditions {
    background-image: url("/resources/images/icons/personal/terms-conditions.png");
    background-position: 0px center;
}
.sidebar .panel.panel-default li.icon-rates {
    background-image: url("/resources/images/icons/personal/rates.png");
    background-position: 3px center;
}
.sidebar .panel.panel-default li.icon-fees-charges {
    background-image: url("/resources/images/icons/personal/fees-charges.png");
    background-position: 0px center;
}
.sidebar .panel.panel-default li.icon-investment-security {
    background-image: url("/resources/images/icons/personal/investment-security.png");
    background-position: 0px center;
}
.sidebar .panel.panel-default li.icon-investment-security {
    background-image: url("/resources/images/icons/personal/investment-security.png");
    background-position: 4px center;
}

/* Personal products - accounts - Banking with us */
.sidebar .panel.panel-default li.icon-face-to-face {
    background-image: url("/resources/images/icons/personal/face-to-face.png");
    background-position: 2px center;
}
.sidebar .panel.panel-default li.icon-online {
    background-image: url("/resources/images/icons/personal/online.png");
    background-position: 0px center;
}
.sidebar .panel.panel-default li.icon-card-banking {
    background-image: url("/resources/images/icons/personal/card-banking.png");
    background-position: 1px center;
}
.sidebar .panel.panel-default li.icon-payments-bpay {
    background-image: url("/resources/images/icons/personal/payments-bpay.png");
    background-position: 5px center;
}
.sidebar .panel.panel-default li.icon-cheques {
    background-image: url("/resources/images/icons/personal/cheques.png");
    background-position: 0px center;
}
.sidebar .panel.panel-default li.icon-statements {
    background-image: url("/resources/images/icons/personal/statements.png");
    background-position: 5px center;
}
.shareLinksContainer {
    width: 100%;
    padding-bottom: 20px;
}
    .shareLinksContainer a {
        display: inline-block;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 5px;
    }

/* Footer */
.footerContainer {
    background-color: #5D196D;
    border-top: 2px solid #FFF;
    color: #FFF;
    -webkit-box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.25);
    box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.25);
    padding-top: 10px;
    padding-bottom: 50px;
    background-image: url(/resources/images/templates/shared/footer-bg.png);
    background-position: 95% -122px;
    background-repeat: no-repeat;
}
.footer-sitemap h4 {
    background-repeat: no-repeat;
    background-position: left bottom;
    padding-left: 30px;
    padding-top: 16px;
}
.footer-sitemap .personal {
    background-image: url(/resources/images/icons/footer/personal.png);
}
.footer-sitemap .business {
    background-image: url(/resources/images/icons/footer/business.png);
}
.footer-sitemap .locate {
    background-image: url(/resources/images/icons/footer/location.png);
    padding-left: 25px;
}
.footer-sitemap .login {
    background-image: url(/resources/images/icons/footer/lock.png);
    padding-left: 23px;
}
.footer-sitemap .about {
    background-image: url(/resources/images/icons/footer/about.png);
    padding-left: 36px;
}
.footer-sitemap .bankingWithUs {
    background-image: url(/resources/images/icons/footer/bankingWithUs.png);
    padding-left: 36px;
}
.footer-sitemap .switch {
    background-image: url(/resources/images/icons/footer/switch.png);
    padding-left: 26px;
}
.footer-sitemap .support {
    background-image: url(/resources/images/icons/footer/contact.png);
    padding-left: 26px;
}
.footer-sitemap .resources {
    background-image: url(/resources/images/icons/footer/calculate.png);
    padding-left: 23px;
}
.footer-sitemap .contact {
    background-image: url(/resources/images/icons/footer/contact.png);
    padding-left: 26px;
}
.footer {
    padding-top: 20px;
}

/* page specific */
.accordion {
    border-radius: 4px;
    border: 1px solid #FFFFFF;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    border: 1px solid #CCC;
    background-color: #FFF;
}

.accordion .panel.panel-default {
    border: none;
    background-color: transparent;
    
}

.accordion .panel-heading {
    border: none;
    background-color: transparent;
}
    .accordion .panel-default .panel-heading {
        border: none;
        background-color: transparent;
    }

/* Controls */
.controls {
    cursor: pointer;
}
.controls #cycle_next {
    background-image: url(/resources/images/icons/generic/icon-slider-next.png);
    background-position: center center;
    background-repeat: no-repeat;
    height: 37px;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    display: block;
    position: absolute;
    bottom: 15px;
    /*right: 50%;*/
    z-index: 10;
}
/* Alert message */
.headerAlert.jumbotron {
    padding-top: 1px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
}

.headerAlert .btnLogin {
    border-radius: 16px 16px 16px 16px;
    -moz-border-radius: 16px 16px 16px 16px;
    -webkit-border-radius: 16px 16px 16px 16px;
    border: none;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
    /*background-color: #8ABB3D;*/
    background-color: #F18825;
    background-repeat: no-repeat;
    background-position: 22px center;
    background-image: url(/resources/images/icons/header/lock.png);
    padding-left: 45px;
    padding-right: 21px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 8px;
    margin-right: 10px;
    color: #FFF;
    line-height: 20px;
}

/* forms */
.errorContainer {
    background-color: #ffd800;
    padding: 15px;
    margin-bottom: 15px;
    display: none;
}
.validation-advice {
    background-color: #ffd800;
}